Subject: YOUR PAYMENT

From: Barrister Mike Obi <"www."@ruby.ocn.ne.jp>
Date: Thu, 8 Jun 2017 08:21:11 +0900 (JST)

Hello Beneficiary. 

I will send you the payment information only if contact me and assure  me that you are the rightful person to receive $6.5Million Dollars. If you do not contact me I will cancel the money transfer as I will then know that this is not the rightful person.contact Phone+22968323497 email address:[email-masked]
Send your full information immediately and once i confirm it i will proceed sending your MTCN and senders name so that you can pick up your first payment of $5000 today.so make sure you fill this form below:

Your full receiver name..................
Your Country ......and your state..............
Your address.........................
Your mobile phone number.......................
Your private email.............................
Your Occupation....................
Your Drive license or ID card...................

Regards
Barrister Mike Obi